## labwc 0.6.4

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('xwayland', type: 'feature', value: 'auto', description: 'Enable support for X11 applications')
option('nls', type: 'feature', value: 'auto', description: 'Enable native language support')
