=== debian/changelog ===
labwc (0.6.4-1) unstable; urgency=medium

  * Initial upload (Closes: #1032864)

 -- Birger Schacht <birger@debian.org>  Wed, 30 Aug 2023 21:43:33 +0200
