=== debian/control ===
Source: labwc
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libwlroots-dev (>= 0.16.0),
	       libxml2-dev,
	       libglib2.0-dev,
	       libcairo2-dev,
	       libpango1.0-dev,
	       libinput-dev,
	       libpng-dev,
               meson (>= 0.59),
               pkg-config,
               wayland-protocols,
	       libxkbcommon-dev,
	       libdrm-dev,
	       scdoc,
	       gettext,
Standards-Version: 4.6.2
Homepage: https://labwc.github.io/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/labwc-team/labwc.git
Vcs-Browser: https://salsa.debian.org/labwc-team/labwc

Package: labwc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: swaybg, kanshi, waybar, mako-notifier, swayidle, foot
Description: window-stacking Wayland compositor
 Labwc is a wlroots-based window-stacking compositor for wayland, inspired by
 openbox.
 .
 It is light-weight and independent with a focus on simply stacking windows
 well and rendering some window decorations. It takes a no-bling/frills
 approach and says no to features such as icons (except window buttons),
 animations, decorative gradients and any other options not required to
 reasonably render common themes. It relies on clients for panels, screenshots,
 wallpapers and so on to create a full desktop environment.
