## labwc 0.6.5

=== debian/changelog ===
labwc (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * Remove stale file entries from d/copyright

 -- Birger Schacht <birger@debian.org>  Wed, 01 Nov 2023 17:32:27 +0100
