## labwc 0.6.6

=== debian/changelog ===
labwc (0.6.6-1) unstable; urgency=medium

  * New upstream release
  * Update patch: default environment is commented, so no patching needed
    anymore

 -- Birger Schacht <birger@debian.org>  Sun, 26 Nov 2023 09:56:27 +0100
