## labwc 0.7.0

=== debian/changelog ===
labwc (0.7.0-3) unstable; urgency=medium

  * Add librsvg to build depends and xwayland to depends

 -- Birger Schacht <birger@debian.org>  Mon, 05 Feb 2024 13:59:54 +0100

labwc (0.7.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 11:03:20 +0100

labwc (0.7.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1058499)
  * Bump wlroots build depends to >= 0.17
  * Add new build-dep liblzma-dev
  * Cleanup indenting in d/control

 -- Birger Schacht <birger@debian.org>  Sat, 16 Dec 2023 14:18:36 +0100
