=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake,
-               libwlroots-dev (>= 0.16.0),
-	       libxml2-dev,
-	       libglib2.0-dev,
-	       libcairo2-dev,
-	       libpango1.0-dev,
-	       libinput-dev,
-	       libpng-dev,
+               libwlroots-dev (>= 0.17.0),
+	             libxml2-dev,
+               liblzma-dev,
+	             libglib2.0-dev,
+	             libcairo2-dev,
+	             libpango1.0-dev,
+	             libinput-dev,
+	             libpng-dev,
+               librsvg2-dev,
                meson (>= 0.59),
                pkg-config,
                wayland-protocols,
-	       libxkbcommon-dev,
-	       libdrm-dev,
-	       scdoc,
-	       gettext,
+	             libxkbcommon-dev,
+	             libdrm-dev,
+	             scdoc,
+	             gettext,
 Standards-Version: 4.6.2
 Homepage: https://labwc.github.io/
 Rules-Requires-Root: no
@@ -26,7 +28,7 @@
 
 Package: labwc
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, xwayland
 Suggests: swaybg, kanshi, waybar, mako-notifier, swayidle, foot
 Description: window-stacking Wayland compositor
  Labwc is a wlroots-based window-stacking compositor for wayland, inspired by
