=== debian/changelog ===
labwc (0.7.1-2) unstable; urgency=medium

  * Set Maintainer to team address

 -- Birger Schacht <birger@debian.org>  Fri, 26 Apr 2024 09:49:11 +0200

labwc (0.7.1-1) unstable; urgency=medium

  * Drop patch to set default terminal to `foot`. Upstream sets the default
    to alacritty, which is also in Debian, lets not diverge
  * Add alacritty to Recommends: so users have a way of doing the initial
    setup
  * Replace pkg-config build dep with pkgconf
  * Update years in d/copyright

 -- Birger Schacht <birger@debian.org>  Sat, 02 Mar 2024 08:29:21 +0100
