=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: labwc
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Lab Wayland Compositor Team <team+labwc@tracker.debian.org>
+Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake,
                libwlroots-dev (>= 0.17.0),
@@ -14,7 +15,7 @@
 	             libpng-dev,
                librsvg2-dev,
                meson (>= 0.59),
-               pkg-config,
+               pkgconf,
                wayland-protocols,
 	             libxkbcommon-dev,
 	             libdrm-dev,
@@ -29,7 +30,8 @@
 Package: labwc
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, xwayland
-Suggests: swaybg, kanshi, waybar, mako-notifier, swayidle, foot
+Recommends: alacritty
+Suggests: swaybg, kanshi, waybar, mako-notifier, swayidle
 Description: window-stacking Wayland compositor
  Labwc is a wlroots-based window-stacking compositor for wayland, inspired by
  openbox.
