## labwc 0.7.2

=== debian/changelog ===
labwc (0.7.2-2) unstable; urgency=medium

  * Move terminal from Recommends to Suggests and make it less strict
  * Drop `labwc.install` and not install example configs as defaults

 -- Birger Schacht <birger@debian.org>  Sat, 22 Jun 2024 08:56:37 +0200

labwc (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 11 May 2024 08:39:48 +0200
