## labwc 0.7.3

=== debian/changelog ===
labwc (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jul 2024 14:00:43 +0200
