=== debian/control ===
--- 
+++ 
@@ -30,8 +30,7 @@
 Package: labwc
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, xwayland
-Recommends: alacritty
-Suggests: swaybg, kanshi, waybar, mako-notifier, swayidle
+Suggests: swaybg, kanshi, waybar, mako-notifier, swayidle, foot | alacritty | x-terminal-emulator
 Description: window-stacking Wayland compositor
  Labwc is a wlroots-based window-stacking compositor for wayland, inspired by
  openbox.
