## labwc 0.7.4

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('xwayland', type: 'feature', value: 'auto', description: 'Enable support for X11 applications')
 option('svg', type: 'feature', value: 'enabled', description: 'Enable svg window buttons')
 option('nls', type: 'feature', value: 'auto', description: 'Enable native language support')
+option('static_analyzer', type: 'feature', value: 'disabled', description: 'Run gcc static analyzer')
