=== debian/changelog ===
labwc (0.7.4-1build2) plucky; urgency=medium

  * Rebuild against latest wlroots

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Nov 2024 07:28:35 -0500

labwc (0.7.4-1build1) plucky; urgency=medium

  * No-change rebuild for libwlroots-0.18

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Nov 2024 21:49:17 +0000

labwc (0.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 20 Jul 2024 08:08:14 +0200
