## labwc 0.8.1

=== debian/changelog ===
labwc (0.8.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Thu, 26 Dec 2024 15:16:29 +0100

labwc (0.8.1-1) experimental; urgency=medium

  * New upstream release
  * d/rules: disable icon support

 -- Birger Schacht <birger@debian.org>  Mon, 28 Oct 2024 10:33:44 +0100

labwc (0.8.0-1) experimental; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 16 Aug 2024 18:20:46 +0200
