## labwc 0.8.2

=== debian/changelog ===
labwc (0.8.2-2) unstable; urgency=medium

  * Add debian/labwc.docs to also ship upstreams NEWS.md file
    (Closes: #1090896)

 -- Birger Schacht <birger@debian.org>  Wed, 01 Jan 2025 19:36:13 +0100

labwc (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: bump wlroots dependency to >= 0.18.1

 -- Birger Schacht <birger@debian.org>  Tue, 31 Dec 2024 12:33:58 +0100
