=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                cmake,
-               libwlroots-0.18-dev (>= 0.18.0),
+               libwlroots-0.18-dev (>= 0.18.1),
 	             libxml2-dev,
                liblzma-dev,
 	             libglib2.0-dev,
