=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# we disable the SSD titlebar window icon support
# for now, because libsfdo is not in Debian yet
override_dh_auto_configure:
	dh_auto_configure -- -Dicon=disabled
