=== debian/changelog ===
labwc (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 22 Feb 2025 09:25:03 +0100

labwc (0.8.2-3) unstable; urgency=medium

  * Add libsfdo-dev to build-depends and enable title bar support
  * Run wrap-and-sort -ast on debian/

 -- Birger Schacht <birger@debian.org>  Mon, 10 Feb 2025 15:54:37 +0100
