=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/labwc/labwc.git refs/tags/([\d\.]+)
