## labwc 0.8.4

=== debian/changelog ===
labwc (0.8.4-1+rpt1) bookworm; urgency=medium

  * Update to upstream release 0.8.4

 -- Simon Long <simon@raspberrypi.com>  Fri, 30 May 2025 10:49:12 +0100

labwc (0.8.1-1+rpt4) bookworm; urgency=medium

  * Allow local touch device config to override system devices

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Apr 2025 11:39:57 +0100

labwc (0.8.1-1+rpt3) bookworm; urgency=medium

  * Add dependency on explicit wlroots version 

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jan 2025 11:50:50 +0000

labwc (0.8.1-1+rpt2) bookworm; urgency=medium

  * Add copy capture features for wayvnc

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Dec 2024 11:49:59 +0000

labwc (0.8.1-1+rpt1) bookworm; urgency=medium

  * Add mouseEmulation setting for touch devices
  * Allow pointer speed of -1
  * Prevent overflow of environment variable buffers

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Nov 2024 07:49:03 +0000
