## labwc 0.9.0

=== debian/changelog ===
labwc (0.9.0-1) experimental; urgency=medium

  * New upstream release
  * Bump build dependency wlroots to version 0.19.0

 -- Birger Schacht <birger@debian.org>  Wed, 16 Jul 2025 12:57:15 +0200
