## labwc 0.9.1

=== debian/changelog ===
labwc (0.9.1-3) unstable; urgency=medium

  * Add xwayland to build-depends (Closes: #1112200)

 -- Birger Schacht <birger@debian.org>  Wed, 27 Aug 2025 14:26:09 +0200

labwc (0.9.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Tue, 26 Aug 2025 16:37:18 +0200

labwc (0.9.1-1) experimental; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 24 Aug 2025 12:28:56 +0200
