## labwc 0.9.2

=== meson_options.txt ===
--- 
+++ 
@@ -5,3 +5,4 @@
 option('nls', type: 'feature', value: 'auto', description: 'Enable native language support')
 option('static_analyzer', type: 'feature', value: 'disabled', description: 'Run gcc static analyzer')
 option('test', type: 'feature', value: 'disabled', description: 'Run tests')
+option('sections', type: 'feature', value: 'disabled', description: 'Show unused functions')
