=== debian/changelog ===
labwc (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to version 5 format

 -- Birger Schacht <birger@debian.org>  Sun, 12 Oct 2025 20:20:02 +0200
