=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  pkgconf,
  scdoc,
  wayland-protocols,
+ xwayland,
 Standards-Version: 4.6.2
 Homepage: https://labwc.github.io/
 Rules-Requires-Root: no
