=== debian/watch ===
Version: 5

Source: https://github.com/labwc/labwc
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
