## labwc 0.9.3

=== debian/changelog ===
labwc (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + drop unused Rules-Requires-Root
    + bump Standards-version to 4.7.2 (no changes required)
  * debian/changelog:
    + bump copyright year

 -- Birger Schacht <birger@debian.org>  Fri, 19 Dec 2025 18:13:12 +0100
