=== debian/control ===
--- 
+++ 
@@ -25,9 +25,8 @@
  scdoc,
  wayland-protocols,
  xwayland,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://labwc.github.io/
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/labwc-team/labwc.git
 Vcs-Browser: https://salsa.debian.org/labwc-team/labwc
