## labwc 0.9.4

=== debian/changelog ===
labwc (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   + Bump Standards-Version to 4.7.3 (no changes required)
   + Drop unused Priority field
   + Add version constraint to wayland-protocols dependency
  * debian/changelog
   + Bump copyright years
   + Drop patterns for removed files

 -- Birger Schacht <birger@debian.org>  Tue, 03 Mar 2026 18:07:42 +0100
