=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: labwc
 Section: x11
-Priority: optional
 Maintainer: Lab Wayland Compositor Team <team+labwc@tracker.debian.org>
 Uploaders:
  Birger Schacht <birger@debian.org>,
@@ -23,9 +22,9 @@
  meson (>= 0.59),
  pkgconf,
  scdoc,
- wayland-protocols,
+ wayland-protocols (>= 1.22.90),
  xwayland,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://labwc.github.io/
 Vcs-Git: https://salsa.debian.org/labwc-team/labwc.git
 Vcs-Browser: https://salsa.debian.org/labwc-team/labwc
